[WT]
Caption=网上股票交易系统5.0
BHotKey=F1
SHotKey=F2
BZB=18,12
SZB=60,13
HotKey=1
BKeyBT=MainViewBar
BKeyLM=MHPToolBar
BKeyID=0
SKeyBT=MainViewBar
SKeyLM=MHPToolBar
SKeyID=0
Count=5
BZ1=证券代码
BZ2=TAB
BZ3=报价
BZ4=TAB
BZ5=数量
BZ6=TAB
BZ7=
BZ8=
TDYS=200
QRYS=300
QRCS=3
BLLM=Static
BLID=1018
SLLM=Static
SLID=1038
ZJLM=Static
ZJID=1016
YELM=Static
YEID=1012
MRJBT=买入[B]
MRJLM=Button
MRJID=1006
MCJBT=卖出[S]
MCJLM=Button
MCJID=1006
MRQRJBT=是(&Y)
MRQRJLM=Button
MRQRJID=6
MCQRJBT=是(&Y)
MCQRJLM=Button
MCQRJID=6
QRTSJBT=确定
QRTSJLM=Button
QRTSJID=2
LDZ=35
BDMLM=Edit
BDMID=1032
BBJLM=Edit
BBJID=1033
BSLLM=Edit
BSLID=1034
SDMLM=Edit
SDMID=1032
SBJLM=Edit
SBJID=1033
SSLLM=Edit
SSLID=1034
ZDYTS=0
XDQDZ=1
HTJM=1
SXJZB=163,19
SXJBT=
SXJLM=ToolbarWindow32
SXJID=59392
WTLXM=同花顺(核新)
XDSX=0
[买入]
步骤数=17
第1步键入={F1}
第2步键入=wait 300
第3步键入=var ZQDM
第4步键入=wait 500
第5步键入=var CJJ
第6步键入=wait 500
第7步键入={TAB}
第8步键入=wait 300
第9步键入=var SL
第10步键入=wait 500
第11步键入=?
第12步键入=wait 700
第13步键入={ENTER}
第14步键入=wait 300
第15步键入={ENTER}
第16步键入=wait 300
第17步键入={ENTER}
第18步键入=wait 200
第19步键入={ENTER}
第20步键入=wait 200
第21步键入={ENTER}
第22步键入=wait 200
第23步键入={ENTER}
[卖出]
步骤数=17
第1步键入={F2}
第2步键入=wait 300
第3步键入=var ZQDM
第4步键入=wait 500
第5步键入=var CJJ
第6步键入=wati 500
第7步键入={TAB}
第8步键入=wait 500
第9步键入=var SL
第10步键入=wait 500
第11步键入=?
第12步键入=wait 500
第13步键入={ENTER}
第14步键入=wait 500
第15步键入={ENTER}
第16步键入=wait 500
第17步键入={ENTER}
第18步键入=wait 200
第19步键入={ENTER}
第20步键入=wait 200
第21步键入={ENTER}
第22步键入=wait 200
第23步键入={ENTER}
